.rewardBox {
  margin: auto;
  width: 240px;
  background-image: url(../../../assets/reward_bg.gif);
  text-align: center;
  font-family: Trebuchet MS, Arial, Verdana, sans-serif;
  font-size: 10pt;
}

.rewardBox-header {
  display: grid;
  align-content: center;
  gap: 3px;
  text-align: center;
  background-image: url(../../../assets/reward_header.gif);
  min-height: 39px;
  padding: 7px 30px 3px;
  font-weight: bold;
  color: #ffbb72;
  line-height: 0.9;
}

.rewardBox-grid {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  padding: 0 8px 8px;
  background-image: url(../../../assets/reward_footer.gif);
  background-position: bottom left;
  background-repeat: no-repeat;
}
